Package twisted :: Package internet :: Module unix

[show private | hide private]
[frames | no frames]

## Module twisted.internet.unix

Various asynchronous TCP/IP classes.

End users shouldn't use this module directly - use the reactor APIs instead.

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`Client` | A client for Unix sockets.
`Connector` |
`Port` |
`Server` |

Variable Summary
`int` | `False`
`tuple` | `StringTypes`
`int` | `True`

Variable Details

### False

  Type:
    `int`
  Value:

        0

### StringTypes

  Type:
    `tuple`
  Value:

        (<type 'str'>, <type 'unicode'>)

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:16:30 2003 | http://epydoc.sf.net